Octopi Managed Serv. Mar 28
Cisco Warns of High-Severity SD-WAN Flaws: The high-severity flaws exist in the products using SD-WAN software earlier than Release 19.2.2. (via ) -WAN